#pragma once

//#include <stdint.h>

#define PHD_ONE 0x10000
#define PHD_180 (PHD_ONE / 2) // = 32768 = 0x8000
#define PHD_90 (PHD_ONE / 4) // = 16384 = 0x4000


int Math_Cos(int Angle);
int Math_Sin(int Angle);
int Math_Atan(int x, int y);
unsigned int Math_Sqrt(unsigned int n);
